Hi,
Try downloading the gem from this page and installing it locally:
http://wiki.openqa.org/display/WTR/Development+Builds

# Download the gem.
# Open a command window.
# cd to the directory where you downloaded the gem.
# type gem install --local watir

Cheers,
Alister

On Oct 7, 2:55 am, ran_watir <[EMAIL PROTECTED]> wrote:
> I have been perusing the discussion lists to find something related to
> problems installing watir on Windows. Although I did find a lot of
> things, did not see the specific error message I am encountering.
> There was no gem to update and I downloaded the most recent version of
> Ruby I found on their web site. I am behind a firewall that requires
> authentication but setting HTTP_PROXY variable did not help either. I
> am running Windows XP.
>
> Any suggestions?
>
> Thanks in advance.
>
> Ranulfo
>
> D:\>gem install watir
> ERROR:  http://gems.rubyforge.org/does not appear to be a repository
> ERROR:  could not find gem watir locally or in a repository
>
> D:\>gem update --system
> Updating RubyGems
> Nothing to update
>
> D:\>gem install watir
> ERROR:  http://gems.rubyforge.org/does not appear to be a repository
> ERROR:  could not find gem watir locally or in a repository
>
> D:\>gem -v
> 1.2.0
--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"Watir General" group.
To post to this group, send email to watir-general@googlegroups.com
Before posting, please read the following guidelines: 
http://wiki.openqa.org/display/WTR/Support
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.com/group/watir-general
-~----------~----~----~----~------~----~------~--~---

Reply via email to